@font-face {
  font-family: 'Poppins';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
      url('../fonts/Poppins-Regular.woff') format('woff'),
      url('../fonts/Poppins-Regular.eot') format('eot');
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
      url('../fonts/Poppins-Medium.woff') format('woff'),
      url('../fonts/Poppins-Medium.eot') format('eot');
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
      url('../fonts/Poppins-SemiBold.woff') format('woff'),
      url('../fonts/Poppins-SemiBold.eot') format('eot');
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
      url('../fonts/Poppins-Bold.woff') format('woff'),
      url('../fonts/Poppins-Bold.eot') format('eot');
  font-display: swap;
}